#!/bin/bash
IP_host_first="192.168.4."
pwd_path="/home/qa-deploy-utils/qa_shell_script"
config_server="$pwd_path/config_server"
project_path=`cat $config_server/get_env_ip.sh`




for ip_last_num in $project_path
do
    sh /home/qa-deploy-utils/qa_shell_script/1_mount_config_files.sh $ip_last_num
done

 
